version: 2.1.5
files:
  - url: Koodo-Reader-2.1.5-arm64.AppImage
    sha512: 6+RXIkAGv7brZ1W6CzpJsbUjyUrU0mMNW4h6yAUyheg3j5a5slm06W/TGXhgghMxxdorS8Bj4v+K6oZI+jp/lQ==
    size: 127216797
    blockMapSize: 133097
  - url: Koodo-Reader-2.1.5-arm64.deb
    sha512: 6mUMCVGUyNboklZ1BxBWcsbmBvtzalaUMyufwOterpJ9tClkIZv8Z4+uQaVyBLg6ePh4MllWWL+VKzqLqRMWVg==
    size: 98001552
path: Koodo-Reader-2.1.5-arm64.AppImage
sha512: 6+RXIkAGv7brZ1W6CzpJsbUjyUrU0mMNW4h6yAUyheg3j5a5slm06W/TGXhgghMxxdorS8Bj4v+K6oZI+jp/lQ==
releaseDate: '2025-09-14T08:26:36.684Z'
